Skip to content

Establishments GET

URL: https://api.painelalter.com/api/establishments

Returns data about the establishments registered on the platform.

Response Example

json
[
  {
    "alias_id": "01",
    "establishment_name": "Alter - Porto Alegre",
    "address": "Rua Casemiro de Abreu, 367 - Porto Alegre",
    "country": "BR",
    "state": "RS",
    "latitude": -30.0321,
    "longitude": -51.2052,
    "timezone": "America/Sao_Paulo",
    "marketSegment": "fashion and apparel",
    "company_name": "Alter Stores",
    "tags": [
      "consultant A",
      "Franchisee Joao"
    ],
    "tagsObj": [
      {
        "id": 123,
        "label": "consultant A"
      },
      {
        "id": 124,
        "label": "Franchisee Joao"
      }
    ]
  },
  {
    "alias_id": "02",
    "establishment_name": "Alter - Bento Gonçalves",
    "address": "Avenida Planalto, 365 - Bento Gonçalves RS",
    "country": "BR",
    "state": "RS",
    "latitude": -29.1732,
    "longitude": -51.5082,
    "timezone": "America/Sao_Paulo",
    "marketSegment": "fashion and apparel",
    "company_name": "Alter Stores",
    "tags": []
  },
  {
    "alias_id": "03",
    "establishment_name": "Alter - Faria Lima",
    "address": "Av. Brig. Faria Lima, 2232 - Jardim Paulistano, São Paulo - SP, 01451-000",
    "country": "BR",
    "state": "SP",
    "latitude": -23.5767,
    "longitude": -46.6889,
    "timezone": "America/Sao_Paulo",
    "marketSegment": "fashion and apparel",
    "company_name": "Alter Stores",
    "tags": [
      "consultant A"
    ],
    "tagsObj": [
      {
        "id": 123,
        "label": "consultant A"
      }
    ]
  },
  {
    "alias_id": "04",
    "establishment_name": "Alter - Belo Horizonte",
    "address": "Av. Cristiano Machado, 11833 - Vila Cloris, Belo Horizonte - MG, 31744-007",
    "country": "BR",
    "state": "MG",
    "latitude": -19.8687,
    "longitude": -43.9792,
    "timezone": "America/Sao_Paulo",
    "marketSegment": "fashion and apparel",
    "company_name": "Alter Stores",
    "tags": []
  }
]